# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.25562"
location  : "Jachthaven Stenhuis haven, Uiterweg 417a, 1431AM, Aalsmeer"
longitude : "4.71522"
masterip  : "172.17.96.1"
monitoring_group: "westeinder"
nodename  : "Stenhuis2"
nodetype  : "Hybrid"
portal_sponsor: "Jachthaven Stenhuis"
portal_url: "http://www.jachtwerfstenhuis.nl/"
rdnap_x   : 109117
rdnap_y   : 474389
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_vr0:
  comment    : "Accesspoint jachthaven west omni met bullet2"
  ip         : "172.17.96.1/24"
  sdesc      : "2ap-w"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-jachthavenStenhuis-west"
  dhcp       : "10-250"
  ns_ip      : "172.17.96.2/24"
  ns_mac     : "00:27:22:66:6c:88"
  bridge_type: "BulletM2"
  status     : "up"


iface_vr1:
  comment    : "Link naar Stenhuis1"
  ip         : "172.16.7.145/29"
  sdesc      : "2stenhuis1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-o.stenhuis2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.7.146/29"
  ns_mac     : "dc:9f:db:e4:98:8f"
  bridge_type: "Nanostation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Blauwe Beugel"
  ip         : "172.16.7.105/29"
  sdesc      : "2blbglw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-zzo.stenhuis2.wleiden.net"
  dhcp       : False
  compass    : "zzo"
  ns_ip      : "172.16.7.106/29"
  ns_mac     : "dc:9f:db:2a:1d:8f"
  bridge_type: "NanostationM5"
  status     : "down"


